html, body{height: 100%; font-family: museo-sans,sans-serif;}
body{
	font-family:  Tahoma, Helvetica, Arial, Verdana, sans-serif;
	color: #333;
	background-color:#f2f2f2;
		
}
.wrapper{width: 960px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 10px auto -100px auto;
	position: relative;
background: white;
box-shadow: 0px 0px 7px #888888;
	-webkit-box-shadow: 0px 0px 7px #888888;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
		
}
.header{
	
	height: 220px;
	margin: 0 auto 0 auto;
	background: url("/images/header.jpg?v2") no-repeat;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	
	}

.tabbedPanels {
	margin-top: -63px;
	
}
	

.push{
	position: relative;
	padding-bottom: 100px;}
	


.panelContainer {
	clear: both;
	margin-bottom: 25px;
	background-color: white;
	padding: 10px;
	overflow: hidden;
	zoom:1;
	position: relative;
	top:0px;
	
	
	
}
.panelContainer .panel {
	display:none;
	overflow: hidden;
	zoom:1;
}

   
    
.footer {
    
	width: 960px;
	margin: 0 auto;
	height: 100px;
	position: absolute;
	bottom: 0;
	}


